
html,
body {
  width: 100%;
  height: 100%;
}

body {
  font-family: 'Open Sans', sans-serif;
  color: #999999;
}

a {
  color: #516072;
  -webkit-transition: all .35s;
  transition: all .35s;
  text-decoration: none !important;
}

a:hover, a:focus {
  color: #d8bda0;
}

a.more {
  color: #A2C0E4;
  font-family: 'Noto Serif', serif;
}
a.absolute-a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

hr {
  max-width: 100px;
  margin: 25px auto 0;
  border-width: 1px;
  border-color: rgba(34, 34, 34, 0.1);
}

hr.light {
  border-color: white;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Noto Serif', serif;
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin-bottom: 2rem;
  color: #516072;
}
.new-post h2 { min-height: 56px; }
.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5,
.text-white h6 {
  color: #fff;
}

p {
  font-size: 1rem;
  line-height: 1.5;
  margin-bottom: 20px;
}
.menu-item p { margin-bottom: 0; margin-right: auto; }
[class*="cleaner-"] {
  clear: both;
  display: table;
}
.cleaner-1 { height: 1.75rem; }
.cleaner-2 { height: 2.75rem; }
.cleaner-3 { height: 3.75rem; }

input:hover, textarea:hover, select:hover, button:hover, input:focus, textarea:focus, select:focus, button:focus, input:acive, textarea:acive, select:acive, button:acive {
  outline: 0 !important;
  box-shadow: none !important;
  -webkit-appearance: none !important;
  border: 1px solid !important;
  border-color: inherit !important;
  -webkit-appearance:none !important;
}
input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-outer-spin-button {
  -webkit-appearance: none;
}
section { padding: 3.75rem 0; }
section:first-of-type { padding: 7.5rem 0 3.75rem 0; }
section .section-title h2 {
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: .2em;
  border-bottom: 1px solid;
  padding-bottom: 0.75rem;
  margin-bottom: 0 !important;
}
section:nth-child(even) .section-title h2 {
  text-align: right !important;
}

#mainNav {
  border: none;
  -webkit-transition: all .35s;
  transition: all .35s;
  font-family: 'Open Sans', sans-serif;
  font-weight: 200;
  letter-spacing: 1px;
}

.bg-primary {
  background: #516072 !important;
}
.bg-secondary {
  background: #D8BDA0 !important;
}

#mainNav .navbar-brand {
  color: #fdcc52;
  font-family: 'Open Sans', sans-serif;
  font-weight: 200;
  letter-spacing: 1px;
}

#mainNav .navbar-brand:hover, #mainNav .navbar-brand:focus {
  color: #fcbd20;
}

#mainNav .navbar-toggler {
  width: 32px;
  height: 32px;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  border: none;
  outline: none;
  box-shadow: none;
}
.navbar-toggler span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #fff;
  border-radius: 0;
  opacity: 1;
  right: 0;
}
.navbar-toggler span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.navbar-toggler span:nth-child(2) {
  opacity: 0;
}
.navbar-toggler span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.navbar-toggler.collapsed span:nth-child(1) {
  top: 5px;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  transform: none;
}

.navbar-toggler.collapsed span:nth-child(2) {
  top: 14px;
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  transform: none;
}

.navbar-toggler.collapsed span:nth-child(3) {
  top: 23px;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  transform: none;
}

#mainNav .navbar-nav > li > a {
  font-size: 11px;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#mainNav .navbar-nav > li > a.active {
  color: #d8bda0 !important;
  background-color: transparent;
}

#mainNav .navbar-nav > li > a,
#mainNav .navbar-nav > li > a:focus {
  color: #fff;
}

#mainNav .navbar-nav > li > a:hover,
#mainNav .navbar-nav > li > a:focus:hover {
  color: #d8bda0;
}
.collapse:not(.show) {
  display: none;
}

header.top {
  position: relative;
  width: 100%;
  padding-top: 150px;
  padding-bottom: 100px;
}

header.top a.logo {
  position: relative;
  display: inline-block;
  width: auto;
  height: auto;
  left: -6rem;
}
header.top svg.logo {
  width: 31rem;
  height: 5.33rem;
}

header.top .nav-link {
  font-size: 1.9rem;
  font-weight: 300;
}
.carousel-indicators, .carousel-control-next, .carousel-control-prev { display: none !important; }

@media (min-width: 992px) {
  header.top {
    height: 75vh;
    min-height: 720px;
    padding-top: 0;
    padding-bottom: 0;
  }
}
header > .carousel {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.carousel-item {
  width: 100%;
  height: 100vh;
  min-height: 350px;
  background: no-repeat right top;
  -webkit-background-size: auto 100%;
  -moz-background-size: auto 100%;
  -o-background-size: auto 100%;
  background-size: auto 100%;
}
.carousel-caption {
  position: absolute;
  width: 100%;
  max-width: 1140px;
  top: 65vh;
  transform: translateY(-50%);
}
.carousel-caption h2 {
  font-size: 3.5rem;
}
.carousel-caption h3 {
  font-size: 1.8rem;
}

.image-cover {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  font-size: 0;
}
.image-cover.overlay::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(162,192,228,.4);
  background-blend-mode: screen;
  transition: all .2s ease-in-out;
}
.image-cover.overlay:hover:before {
  background: rgba(162,192,228,.0);
}

.icon-156 {
  position: relative;
  display: inline-block;
  width: 156px;
  height: 156px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

section#news .new-post a.more:hover {
  text-decoration: underline !important;
}
section.download {
  position: relative;
  padding: 150px 0;
}

section.download h2 {
  font-size: 50px;
  margin-top: 0;
}

section.download .badges .badge-link {
  display: block;
  margin-bottom: 25px;
}

section.download .badges .badge-link:last-child {
  margin-bottom: 0;
}

section.download .badges .badge-link img {
  height: 60px;
}

@media (min-width: 768px) {
  section.download .badges .badge-link {
    display: inline-block;
    margin-bottom: 0;
  }
}

@media (min-width: 768px) {
  section.download h2 {
    font-size: 70px;
  }
}

section.features .section-heading {
  margin-bottom: 100px;
}

section.features .section-heading h2 {
  margin-top: 0;
}

section.features .section-heading p {
  margin-bottom: 0;
}

section.features .device-container,
section.features .feature-item {
  max-width: 325px;
  margin: 0 auto;
}

section.features .device-container {
  margin-bottom: 100px;
}

@media (min-width: 992px) {
  section.features .device-container {
    margin-bottom: 0;
  }
}

section.features .feature-item {
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
}

section.features .feature-item h3 {
  font-size: 30px;
}

section.features .feature-item i {
  font-size: 80px;
  display: block;
  margin-bottom: 15px;
  background: -webkit-gradient(linear, right top, left top, from(#7b4397), to(#dc2430));
  background: linear-gradient(to left, #7b4397, #dc2430);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

section.cta {
  position: relative;
  padding: 250px 0;
  background-image: url("../img/bg-cta.jpg");
  background-position: center;
  background-size: cover;
}

section.cta .cta-content {
  position: relative;
  z-index: 1;
}

section.cta .cta-content h2 {
  font-size: 50px;
  max-width: 450px;
  margin-top: 0;
  margin-bottom: 25px;
  color: white;
}

@media (min-width: 768px) {
  section.cta .cta-content h2 {
    font-size: 80px;
  }
}

section.cta .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

/* Specific content */
.menu-item, .price-item {
  padding: .5rem 0;
  width: 100%;
}
.price-item {
  padding: .25rem 0;
}
.menu-item p, .price-item p {
  margin-bottom: 0;
  margin-right: auto;
  width: calc(100% - 8rem);
  padding-right: 1rem;
}
.price-item p {
  width: calc(100% - 4rem);
}
.menu-item span.value, .price-item span.value {
  width: 4rem;
  font-weight: 700;
  text-align: left;
  font-size: 0.8571rem;
}
.day-menu span.value, .daily-menu-item span.value {
  font-weight: 700;
  text-align: left;
  padding-right: .5rem;
}
.menu-item span.price, .price-item span.price {
  width: 4rem;
  font-weight: 700;
  text-align: right;
}
.menu-item span.note, .price-item span.note{
  width: auto;
  text-align: right;
  margin-left: auto;
  font-size: 0.7143rem;
}
/* Specific content end*/
.h-lg-100 { height: 100%; }
.position-sticky.sticky-top {
    position: relative;
    top: auto;
}

section.contact {
  text-align: center;
}

section.contact h2 {
  margin-top: 0;
  margin-bottom: 25px;
}

section.contact h2 i {
  color: #dd4b39;
}

section.contact ul.list-social {
  margin-bottom: 0;
}

section.contact ul.list-social li a {
  font-size: 40px;
  line-height: 80px;
  display: block;
  width: 80px;
  height: 80px;
  color: white;
  border-radius: 100%;
}

section.contact ul.list-social li.social-twitter a {
  background-color: #1da1f2;
}

section.contact ul.list-social li.social-twitter a:hover {
  background-color: #0d95e8;
}

section.contact ul.list-social li.social-facebook a {
  background-color: #3b5998;
}

section.contact ul.list-social li.social-facebook a:hover {
  background-color: #344e86;
}

section.contact ul.list-social li.social-google-plus a {
  background-color: #dd4b39;
}

section.contact ul.list-social li.social-google-plus a:hover {
  background-color: #d73925;
}
#map-field {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 50vh;
}
.map-point {
  width: 1px;
  height: 1px;
  z-index: 999;
}
.map-point::after {
  content: '\f041';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 5rem;
  color: #516072;
  width: 4rem;
  height: 4rem;
  top: -3.5rem;
  left: -2rem;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  display: block;
  z-index: 2;
  position: relative;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -ms-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  -webkit-transform: scale(1,1);
  -moz-transform: scale(1,1);
  -o-transform: scale(1,1);
  transform: scale(1,1);
  cursor: pointer;
}
.map-point:hover:after {
	-webkit-transform: scale(1.2,1.2);
  -moz-transform: scale(1.2,1.2);
  -o-transform: scale(1.2,1.2);
  transform: scale(1.2,1.2);
}

.map-point a
{
  width: 4rem;
  height: 5rem;
  display: inline-block;
  position: absolute;
  left: -2rem;
  top: -3.5rem;
  z-index: 999;
}

footer {
  padding: 25px 0 0 0;
  text-align: center;
}
footer .container:first-child > .container {
  border-top: 1px solid #516072;
}
footer p {
  font-size: 12px;
  margin: 0;
}
footer .social-part a[class*="fa-"]::before {
  font-size: 2rem;
  font-weight: 700;
  margin-left: 1rem;
  font-family: "Font Awesome 5 Free";
}
footer .social-part a[class*="fab"]::before {
  font-size: 2rem;
  font-weight: 700;
  margin-left: 1rem;
  font-family: "Font Awesome 5 Brands";
}
footer ul {
  margin-bottom: 0;
}

footer ul li a {
  font-size: 12px;
}

footer ul li a:hover, footer ul li a:focus, footer ul li a:active, footer ul li a.active {
  text-decoration: none;
}

.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0;
}

/* Custom content reaking points */
@media (max-width: 1439.98px) {
  header.top a.logo { left: 0; }
  header.top .nav-link { padding: .5rem 1rem .5rem 7rem; }
}
@media (max-width: 1335.98px) {
  .carousel-caption { left: 0 }
}
@media (max-width: 1199.98px) {
  .position-sticky.sticky-top {
    position: relative;
    top: auto;
  }
  .h-lg-100 { height: auto; }
}
@media (max-width: 991.98px) {
  header.top a.logo { left:0; }
  header.top svg.logo { width: 20rem; }

  header.top .nav-link {
    font-size: 1.2rem;
    padding: .5rem 1rem .5rem 4.5rem;
  }
  .carousel-item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.2) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#33ffffff',GradientType=0 );
  }
  .carousel-caption {
    top:56vh;
  }
  .carousel-caption h2 {
    font-size: 2.4rem;
    margin-bottom: 1.4rem;
  }
  .carousel-caption h3 {
    font-size: 1.6rem;
    margin-bottom: 1.4rem;
  }
  .position-sticky.sticky-top {
    top: calc(64px + 2rem);
    z-index: 0;
  }
}
@media (max-width: 767.98px) {
  header.top a.logo {
    left:50%;
    transform: translateX(-50%);
  }
  header.top .nav-link {
    font-size: 1.2rem;
    text-align: center;
    padding: .5rem 4.5rem .5rem 4.5rem;
  }
  .carousel-caption { display: none !important; }
  .section-title, section:nth-child(even) .section-title h2, .content h2 { text-align: center !important; }
  .col > p { text-align: justify !important; }
  .dailymenu {
    -ms-flex-order: 2;
    order: 2;
  }
}
@media (max-width: 575.98px) {
  header.top svg.logo { width: 16rem; height: 5.33rem; }
  header.top svg.logo g path:first-child { fill: #516072 !important; }
  header.top .nav-link { font-size: 1rem; font-weight: 600; }
  .carousel-caption {
    top: auto;
    bottom: 0;
  }
  section:first-of-type, section { padding: 2rem 0; }
  .container {
    padding-right: 20px;
    padding-left: 20px;
  }
}

/* Custom content reaking points */

/* Cookies */
.termsfeed-com---palette-light.termsfeed-com---nb {
  background-color: #fff !important;
  color: #999999 !important;
  box-shadow: 0 0 10rem rgb(0 0 0 / 20%) !important;
}
.termsfeed-com---nb .cc-nb-main-container {
  padding: 2rem !important;
}
.termsfeed-com---nb-simple {
  max-width: 480px !important;
}
.termsfeed-com---nb .cc-nb-title {
  font-size: 16px !important;
  font-weight: 600 !important;
}
.termsfeed-com---nb .cc-nb-text {
  font-size: 12px !important;
}
.termsfeed-com---palette-light .cc-nb-reject, .termsfeed-com---palette-light .cc-nb-okagree, .termsfeed-com---palette-light .cc-cp-foot-save, .termsfeed-com---pc-dialog input[type="checkbox"].cc-custom-checkbox:checked+label:before {
  background-color: #516072 !important;
}
.termsfeed-com---palette-light .cc-pc-head-lang select {
  color: #999999 !important;
  border-color: transparent !important;
  outline: none !important;
  box-shadow: none !important;
}
/*.cc-nb-reject { display: none !important; } */
.termsfeed-com---palette-light .cc-nb-changep { background: none !important; color: #666 !important; }
